DELPART(8)

NOM
delpart - Indiquer au noyau d’oublier une partition

SYNOPSIS

delpart périphérique partition

DESCRIPTION

delpart demande au noyau d’oublier la partition (un numéro) indiquée sur le périphérique indiqué. La commande est une simple enveloppe autour de l’ioctl « del partition ».

Cette commande ne manipule pas les partitions présentes sur un périphérique bloc.

OPTIONS

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher le numéro de version et quitter.

VOIR AUSSI

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le gestionnaire de bogues sur

DISPONIBILITÉ

La commande delpart fait partie du paquet util-linux, elle est disponible sur